print("import: 'azure.functions'")
import azure.functions

print("import: 'azure.functions._thirdparty'")
import azure.functions._thirdparty

print("import: 'azure.functions.decorators'")
import azure.functions.decorators

print("import: 'azure.functions.extension'")
import azure.functions.extension

